Vulnerability   
Search   
    Search 191973 CVE descriptions
and 86218 test descriptions,
access 10,000+ cross references.
Tests   CVE   All  

Test ID:1.3.6.1.4.1.25623.1.0.117038
Category:General
Title:Samba 4.0.x Insecure File Permissions Vulnerability (CVE-2013-1863)
Summary:Samba uses insecure world-writable permissions on non-default CIFS shares.
Description:Summary:
Samba uses insecure world-writable permissions on non-default CIFS shares.

Vulnerability Insight:
Samba, when configured as an Active Directory domain controller, uses
world-writable permissions on non-default CIFS shares.

Vulnerability Impact:
The flaw allows remote authenticated users to read, modify, create, or
delete arbitrary files via standard filesystem operations.

Affected Software/OS:
Samba version 4.0.0rc6 up to and including 4.0.3.

Solution:
Update to version 4.0.4 or later.

CVSS Score:
6.0

CVSS Vector:
AV:N/AC:M/Au:S/C:P/I:P/A:P

Cross-Ref: Common Vulnerability Exposure (CVE) ID: CVE-2013-1863
CopyrightCopyright (C) 2020 Greenbone Networks GmbH

This is only one of 86218 vulnerability tests in our test suite. Find out more about running a complete security audit.

To run a free test of this vulnerability against your system, register below.




© 1998-2020 E-Soft Inc. All rights reserved.